﻿.jumbotron {
    background-color: #1a51a4;
    color: #ffffff;
    font-family: Century Gothic,sans-serif;
    margin-bottom: 0;
    padding: 20px 0;
}
.jumbotron h1 {
    font-size: 52px;
    margin: 20px 0 10px 0;
    text-shadow: 1px 2px #000000;
}
#head-disclaimer p {
    color: white;
    font-size: 14px;
    margin: 14px 0 0 0;
}
.jumbotron img {
    margin: 0;
}
.h2 {
    color: #1a51a4;
}
.btn-primary {
    background-image: linear-gradient(to bottom, #1a51a4 0px, #1a51a4 100%);
    background-repeat: repeat-x;
    border-color: #1a51a4 !important;
}

    .btn-primary:focus, .btn-primary:hover, .btn-primary:active {
        background-color: #1a51a4 !important;
        border-color: #1a51a4;
        background-position: 0 -45px;
    }

        .btn-primary:active:focus {
            background-color: #1a51a4;
            /*background-position: 0 45px;*/
            background-position: 0 -15px;
            color: #ffffff;
        }

.input-group-addon {
    color: #1a51a4;
}

.page-control-badge {
    top: 0;
    background-color: #1a51a4;
    position: absolute;
    right: 0;
}


a {
    color: #1a51a4;
}

    a:hover {
        color: #6cc24a;
    }

.text-info {
    color: #1a51a4;
}

h1.text-info {
    color: #1a51a4;
}
h2.text-info {
    color: #1a51a4;
}

#heading h1 {
    color: #1a51a4;
    margin: 0 0 10px 15px;
}

.glyphicon {
    color: #1a51a4 !important;
}

.panel-default > .panel-heading {
    background-image: linear-gradient(to bottom,#1a51a4 0,#1a51a48 100%);
    background-color: #1a51a4;
    border-color: #1a51a4;
    color: #ffffff;
}

.panel-info > .panel-heading {
    background-image: linear-gradient(to bottom,#1a51a4 0,#1a51a4 100%);
    background-color: #1a51a4;
    border-color: #1a51a4;
    color: #d86018;
}

.form-control {
    border: 1px solid #1a51a4;
}

.breadcrumb a {
    text-decoration: none;
    color: #1a51a4;
}

breadcrumb a:before {
    padding: 8px;
    color: #1a51a4;
}

.breadcrumb a:hover {
    color: #b66d2a;
}

.breadcrumb > .active {
    color: #b66d2a;
}